<?php

return [
    'welcome' =>'Welcome!',
    'edit' =>'Edit',
    'name' => 'Name',
    'error' => 'The field must be filled',
    'submit' => 'Save',
    'add_photo' => 'Add photo',
    'back' => 'Back',
    'show' => 'Show',
    'delete' => 'Delete',
    'photo' => 'Photo',
    'choose' => 'Choose file',
    'title' => 'Title',
    'gallery' => 'Photo gallery',
    'by' => 'By',
    'comments' => 'Comments',
    'comment' => 'Comment',
    'score' => 'Score',
    'add_comment' => 'Add comment',
    'average' => 'Average score',
    'profile' => 'My profile',
    'login' => 'Login',
    'register' => 'Register',
    'e-mail address' => 'E-mail Address',
    'password' => 'Password',
    'confirm password' => 'Confirm password',
    'remember me' => 'Remember Me',
    'forgot your password' => 'Forgot your passport',
    'reset password' => 'Reset password',
    'send password reset link' => 'Send Password Reset Link',
    'verify your email address' => 'Verify Your Email Address',
    'required' => 'please fill out this field',
    'logout' => 'Logout'
];
